Copssh update - 6.1.2

Copssh

Copssh version 6.1.2 comes with the latest version of LibreSSL (2.6.4). A predefined working directory (inst_directory\_work) is now used to unpack subinstallers and other installer tools, allowing anti malware/virus programs for exclusion in a deterministic way if necessary. Working directory will be removed upon a successful installation.

Newsletter: